﻿@charset "UTF-8";
/* CSS Document */

/* CSS RESET */



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, ul, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

#SearchResults
{
    border-collapse: collapse;
	border-spacing: 0;
	float:left;
    }


body {
    background-color:#f3efe4;

}

.firstInputs {
    width:360px;
    padding-left:10px;
    padding-right:10px;
    padding-top:9px;
    padding-bottom:9px;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:none;
margin-top:10px;

}

.flyInput {
 width:77px;
    padding-top:9px;
    padding-bottom:9px;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:none;
margin-top:10px;
margin-right:10px;
text-align:center;

}


input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
/* END CSS RESET */



/* FONTS */


